### Signal

# Xdp InputCaptureSession::disabled

#### Declaration

    void
    disabled (
      XdpInputCaptureSession* self,
      GVariant* options,
      gpointer user_data
    )

#### Description [src]

Emitted when an InputCapture session is disabled. This signal is emitted when capturing was disabled by the server.

Default handler: The default handler is called after the handlers added via `g_signal_connect_after()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal

#### Parameters

`options`

  Type: `GVariant`

  A GVariant with the signal options.

  The data is owned by the caller of the function.